Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Feb 2004 21:21:33 -0800

Hi Lawrence,
Thanks for sending in your EF-111 article.  I'm catching up on a backlog of
e-mails....sorry for the slow response.  I'll e-mail you when your article
goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, January 29, 2004 9:09 PM
Subject: Gallery Submission

> Hi Steve,
>
> Here is another article for ARC, this time round I have Zhengdefu's
EF-111(1/48).
>
> cheers
>
> Lawrence
>
>
>
>
>
>
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----